<?php
$type='TrueTypeUnicode';
$name='Mitr-Light';
$desc=array('Ascent'=>1150,'Descent'=>-420,'CapHeight'=>47,'Flags'=>32,'FontBBox'=>'[-578 -372 1180 1071]','ItalicAngle'=>0,'StemV'=>70,'MissingWidth'=>600);
$up=-100;
$ut=50;
$dw=600;
$cw=array(
13=>420,32=>420,33=>204,34=>332,35=>785,36=>581,37=>743,38=>727,39=>176,40=>342,
41=>342,42=>419,43=>473,44=>236,45=>473,46=>184,47=>457,48=>739,49=>459,50=>574,
51=>589,52=>621,53=>611,54=>639,55=>590,56=>634,57=>633,58=>192,59=>240,60=>574,
61=>460,62=>574,63=>542,64=>923,65=>727,66=>651,67=>676,68=>680,69=>579,70=>569,
71=>698,72=>694,73=>225,74=>475,75=>622,76=>545,77=>788,78=>697,79=>765,80=>613,
81=>765,82=>633,83=>581,84=>574,85=>716,86=>722,87=>884,88=>695,89=>694,90=>631,
91=>285,92=>463,93=>285,94=>602,95=>551,96=>245,97=>614,98=>615,99=>567,100=>615,
101=>600,102=>421,103=>615,104=>592,105=>244,106=>284,107=>544,108=>225,109=>806,110=>592,
111=>620,112=>615,113=>615,114=>394,115=>514,116=>445,117=>584,118=>599,119=>782,120=>590,
121=>589,122=>554,123=>369,124=>185,125=>369,126=>584,8364=>671,8218=>236,402=>558,8222=>378,
8230=>680,8224=>461,8225=>464,710=>416,8240=>1079,352=>581,8249=>369,338=>1152,381=>631,8216=>236,
8217=>236,8220=>397,8221=>397,8226=>287,8211=>569,8212=>859,732=>496,8482=>751,353=>514,8250=>369,
339=>1038,382=>554,376=>694,160=>420,161=>204,162=>567,163=>570,164=>530,165=>694,166=>185,
167=>581,168=>388,169=>808,170=>378,171=>623,172=>473,173=>473,174=>808,175=>429,176=>332,
177=>457,178=>388,179=>390,180=>245,181=>673,182=>737,183=>184,184=>282,185=>376,186=>413,
187=>623,188=>800,189=>876,190=>798,191=>542,192=>727,193=>727,194=>727,195=>727,196=>727,
197=>727,198=>892,199=>676,200=>579,201=>579,202=>579,203=>579,204=>222,205=>233,206=>222,
207=>214,208=>728,209=>697,210=>765,211=>765,212=>765,213=>765,214=>765,215=>388,216=>765,
217=>716,218=>716,219=>716,220=>716,221=>694,222=>633,223=>646,224=>614,225=>614,226=>614,
227=>617,228=>614,229=>614,230=>962,231=>567,232=>600,233=>600,234=>600,235=>600,236=>224,
237=>224,238=>222,239=>214,240=>677,241=>596,242=>620,243=>620,244=>620,245=>620,246=>620,
247=>473,248=>620,249=>584,250=>584,251=>584,252=>584,253=>589,254=>615,255=>589,256=>727,
257=>614,258=>727,259=>614,260=>727,261=>616,262=>676,263=>567,264=>676,265=>570,266=>676,
267=>567,268=>676,269=>570,270=>680,271=>746,272=>718,273=>646,274=>579,275=>600,276=>579,
277=>600,278=>579,279=>600,280=>579,281=>600,282=>579,283=>600,284=>698,285=>615,286=>698,
287=>615,288=>698,289=>615,290=>698,291=>615,292=>694,293=>592,294=>704,295=>623,296=>223,
297=>254,298=>219,299=>233,300=>238,301=>238,302=>216,303=>236,304=>220,305=>225,306=>642,
307=>486,308=>548,309=>479,310=>622,311=>544,312=>536,313=>545,314=>272,315=>545,316=>271,
317=>553,318=>388,319=>545,320=>357,321=>622,322=>391,323=>697,324=>592,325=>697,326=>592,
327=>697,328=>595,329=>655,330=>697,331=>592,332=>765,333=>620,334=>765,335=>620,336=>765,
337=>620,340=>633,341=>394,342=>633,343=>396,344=>633,345=>398,346=>581,347=>514,348=>581,
349=>514,350=>581,351=>514,354=>574,355=>445,356=>574,357=>467,358=>574,359=>449,360=>716,
361=>584,362=>716,363=>584,364=>716,365=>584,366=>716,367=>584,368=>716,369=>584,370=>716,
371=>586,372=>884,373=>782,374=>694,375=>589,377=>631,378=>554,379=>631,380=>554,399=>716,
416=>799,417=>695,431=>829,432=>689,461=>727,462=>614,463=>249,464=>249,465=>765,466=>620,
467=>716,468=>584,469=>716,470=>584,471=>716,472=>584,473=>716,474=>584,475=>716,476=>584,
486=>698,487=>615,506=>727,507=>614,508=>892,509=>962,510=>765,511=>620,536=>581,537=>514,
538=>574,539=>445,567=>271,593=>614,601=>600,699=>236,700=>236,702=>0,703=>0,711=>416,
712=>0,713=>471,714=>0,715=>0,716=>0,728=>400,729=>191,730=>320,731=>247,733=>440,
768=>0,769=>0,770=>0,771=>0,772=>0,774=>0,775=>0,776=>0,777=>0,778=>0,
779=>0,780=>0,795=>0,803=>0,804=>0,806=>0,807=>0,808=>0,814=>0,817=>0,
916=>747,937=>776,956=>549,960=>673,3585=>619,3586=>563,3587=>565,3588=>613,3589=>613,3590=>594,
3591=>594,3592=>577,3593=>589,3594=>563,3595=>565,3596=>960,3597=>963,3598=>642,3599=>642,3600=>583,
3601=>591,3602=>989,3603=>960,3604=>644,3605=>644,3606=>619,3607=>609,3608=>553,3609=>609,3610=>618,
3611=>618,3612=>626,3613=>626,3614=>701,3615=>685,3616=>628,3617=>609,3618=>599,3619=>526,3620=>619,
3621=>605,3622=>628,3623=>537,3624=>614,3625=>634,3626=>614,3627=>582,3628=>666,3629=>575,3630=>581,
3631=>500,3632=>331,3633=>0,3634=>432,3635=>433,3636=>0,3637=>0,3638=>0,3639=>0,3640=>0,
3641=>0,3642=>0,3647=>651,3648=>292,3649=>544,3650=>344,3651=>371,3652=>336,3653=>433,3654=>540,
3655=>0,3656=>0,3657=>0,3658=>0,3659=>0,3660=>0,3661=>0,3662=>0,3663=>616,3664=>632,
3665=>622,3666=>694,3667=>644,3668=>650,3669=>650,3670=>629,3671=>812,3672=>615,3673=>641,3674=>792,
3675=>1172,7692=>680,7693=>615,7694=>680,7695=>615,7712=>698,7713=>615,7716=>694,7717=>592,7722=>694,
7723=>592,7734=>545,7735=>236,7736=>566,7737=>233,7738=>545,7739=>226,7746=>788,7747=>806,7748=>697,
7749=>592,7750=>697,7751=>592,7752=>697,7753=>592,7770=>633,7771=>397,7772=>633,7773=>396,7774=>633,
7775=>400,7776=>581,7777=>514,7778=>581,7779=>514,7788=>574,7789=>445,7790=>574,7791=>445,7808=>884,
7809=>782,7810=>884,7811=>782,7812=>884,7813=>782,7822=>694,7823=>589,7826=>631,7827=>554,7831=>445,
7838=>631,7840=>727,7841=>614,7842=>727,7843=>614,7844=>727,7845=>619,7846=>727,7847=>614,7848=>727,
7849=>620,7850=>727,7851=>614,7852=>727,7853=>614,7854=>727,7855=>614,7856=>727,7857=>614,7858=>727,
7859=>614,7860=>727,7861=>614,7862=>727,7863=>614,7864=>579,7865=>600,7866=>579,7867=>600,7868=>579,
7869=>600,7870=>579,7871=>600,7872=>579,7873=>600,7874=>579,7875=>600,7876=>579,7877=>600,7878=>579,
7879=>600,7880=>220,7881=>220,7882=>225,7883=>244,7884=>765,7885=>620,7886=>765,7887=>620,7888=>765,
7889=>620,7890=>765,7891=>620,7892=>765,7893=>620,7894=>765,7895=>620,7896=>765,7897=>620,7898=>799,
7899=>695,7900=>799,7901=>695,7902=>799,7903=>695,7904=>799,7905=>695,7906=>799,7907=>695,7908=>716,
7909=>584,7910=>716,7911=>584,7912=>829,7913=>689,7914=>829,7915=>689,7916=>829,7917=>689,7918=>829,
7919=>689,7920=>829,7921=>689,7922=>694,7923=>589,7924=>694,7925=>589,7926=>694,7927=>589,7928=>694,
7929=>589,8199=>0,8208=>505,8210=>619,8213=>860,8242=>181,8243=>338,8260=>148,8304=>476,8308=>397,
8309=>399,8310=>418,8311=>382,8312=>414,8313=>417,8317=>275,8318=>275,8319=>396,8320=>476,8321=>376,
8322=>388,8323=>390,8324=>397,8325=>399,8326=>418,8327=>382,8328=>414,8329=>417,8333=>275,8334=>275,
8353=>676,8356=>570,8358=>680,8359=>1228,8363=>647,8369=>677,8370=>698,8373=>676,8377=>520,8378=>637,
8381=>685,8458=>615,8467=>414,8471=>808,8480=>737,8486=>776,8494=>811,8531=>855,8532=>871,8539=>868,
8540=>873,8541=>873,8542=>801,8592=>662,8593=>450,8594=>662,8595=>450,8706=>666,8719=>650,8721=>643,
8722=>473,8725=>497,8729=>184,8730=>772,8734=>870,8747=>472,8776=>538,8800=>457,8804=>574,8805=>574,
9632=>586,9650=>744,9651=>744,9654=>605,9655=>605,9660=>744,9661=>744,9664=>605,9665=>605,9670=>652,
9674=>620,63191=>0,63192=>0,63743=>584,64257=>532,64258=>548);
$enc='';
$diff='';
$file='mitrlight.z';
$ctg='mitrlight.ctg.z';
$originalsize=331096;
// --- EOF ---